﻿/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*###############################################*/
/* CSS für Neobiota MasterPage - Standard Skin */
/*###############################################*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

html, body 
{
	height : 100%;
	font-family : Arial, Helvetica, sans-serif;
	margin : 0 0 0 0;
}

p
{
	margin : 3px 0 3px 0;
}

.ahrefProfil
{
	text-decoration : none;
}


/*#########################################*/
/* Head Bereich */
/*#########################################*/
.head1
{
	height : 65px;
	margin-bottom : 5px;
	font-size : 22px;
	font-weight : bold;
	color : #666666;
}

.head1table
{
	border-spacing : 0px;
	vertical-align : bottom;
	height : 65px;
	width : 100%;
}


/*#########################################*/
/* Navigation1 Bereich */
/*#########################################*/
.nav1
{
	height : 47px;
	border-top : solid 1px #666666;
	border-bottom : solid 1px #666666;
	background-color : #999999;
}

.nav1table
{
	margin-left : 210px;
	margin-right : auto;
	vertical-align : middle;
	height : 47px;
	border-collapse : collapse;
}


/*#########################################*/
/* Navigation2 Bereich */
/*#########################################*/
.nav2
{
	height : 25px;
}

.nav2table
{
	margin-top : 2px;
	margin-left : 210px;
	margin-right : auto;
	vertical-align : middle;
	height : 25px;
	border-collapse : collapse;
}


/*#########################################*/
/* Sitemappath Bereich */
/*#########################################*/
.sitemapTxt
{
	float : left;
	height : 20px;
	margin-left : 0px;
	margin-top : 3px;
}

.sitemapNav1
{
	float : left;
	height : 20px;
	margin-top : 3px;
}

.sitemapNav2
{
	height : 20px;
	margin-top : 3px;
}

.linkSitemappath
{
	color:#777777;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
}

.linkSitemappath:hover
{
	background-color:#777777;
	color:White;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}


/*#########################################*/
/* MainContent Bereich */
/*#########################################*/
.mainTable
{
	vertical-align : top;
	width : 100%;
	table-layout : fixed;
}

.mainContent
{
	vertical-align : top;
}

.navMainContent
{
	vertical-align : top;
}

/*#########################################*/
/* Food Bereich */
/*#########################################*/
.clear
{
	margin-left : 210px;
	clear : left;
}

.food
{
	margin-left : 0px;
	height : 100px;
	margin-bottom : 5px;
	font-size : 11px;
	color : #999999;
}

.foodtable
{
	margin-right : auto;
	vertical-align : bottom;
	height : 100px;
	border-collapse : collapse;
}



/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*###############################################*/
/* CSS für Neobiota Content - Standard Skin */
/*###############################################*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.divtop
{
	height : 32px;
	background-color : #E0E0E0;
	border-bottom : solid 1px #D0D0D0;
}

.divleft
{
	top : 100px;
	margin-top : -25px;
	float : left;
	width : 200px;
	height : auto;
}

.divright
{
	padding-left : 2px;
	margin-left : 210px;
	width : auto;
}

.divArtTxt1
{
	/*width : 100%;*/
	/*float : left;*/
}

.divArtBilder1
{
	/*width : 220px;*/
	float : right;
}

.divArtTxt2
{
	width : 100%;
	float : left;
}

.divArtBilder2
{
	width : 0%;
	float : right;
}

.divArtSyn
{
	padding-bottom : 20px;
}

.divSitemap
{
	padding: 15px 15px 15px 15px;
	width: 100px;
	float: left;
}


/*###########################################*/
/* Ausgestalltung Überschriften */
/*###########################################*/

h1
{
	font-size : 22px;
	font-weight : normal;
	color : black;
	margin-bottom : 20px;
	margin-top : 0px;
}

h2
{
	font-size : 18px;
	font-weight : normal;
	color : black;
	padding-bottom : 0px;
	padding-top : 12px;
}

h3
{
	font-size : 15px;
	font-weight : bold;
	color : black;
	margin-bottom : 2px;
	margin-top : 10px;
}

h4
{
	font-size : 15px;
	font-weight : bold;
	color : Gray;
	margin-bottom : 5px;
	margin-top : 0px;
}


/*###########################################*/
/* Ausgestalltung Texte */
/*###########################################*/

.text
{
	line-height : 17px;
	font-size : 13px;
	font-weight : normal;
	color : Black;
	vertical-align : top;
}

.textBlock
{
	text-align : justify;
	line-height : 17px;
	font-size : 13px;
	font-weight : normal;
	color : Black;
	vertical-align : top;
}

.textDatum
{
	line-height : 17px;
	font-size : 12px;
	font-weight : bold;
	color : Gray;
	vertical-align : top;
}

.textBild
{
	line-height : 17px;
	font-size : 11px;
	font-weight : normal;
	color : Black;
}

.textLegende
{
	font-size: 11px;
	font-weight : bold;
	color:#444444;
}

.GridHeader
{
	background-color:#EFEFEF;
	font-size : 13px;
	font-weight : bold;
	color : #333333;
}

.GridRow
{
	font-size : 13px;
	font-weight : normal;
	color : Black;
}


/*###########################################*/
/* Ausgestalltung Navigation - Links */
/*###########################################*/

a.MenuNav1
{
	color:White;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	display:block;
}

a.MenuNav1:hover
{
	background-color:White;
	color:Black;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	display:block;
}

.MenuNav1Dyn
{
	font-size:11px;
}

a.MenuNav1Dyn
{
	color:White;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	display:block;
}

a.MenuNav1Dyn:hover
{
	background-color:White;
	color:Black;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	display:block;
}

a.MenuNav2
{
	color:#666666;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	display:block;
	height:22px;
}

a.MenuNav2:hover
{
	background-color:#666666;
	color:White;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	display:block;
	height:22px;
}

.MenuNav2Dyn
{
	font-size:11px;
}

a.MenuNav2Dyn
{
	color:#666666;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	display:block;
}

a.MenuNav2Dyn:hover
{
	background-color:#666666;
	color:White;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	display:block;
}

a.MenuNav3
{
	color:#666666;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	display:block;
}

a.MenuNav3:hover
{
	background-color:#666666;
	color:White;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	display:block;
}

a.MenuNav4
{
	color:#444444;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	display:block;
}

a.MenuNav4:hover
{
	background-color:#666666;
	color:White;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	display:block;
}

a
{
	color:#005E91;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}

a:hover
{
	background-color:#005E91;
	color:White;
	font-size : 13px;
	font-weight:bold;
	text-decoration:none;
}

.UserLink
{
	background-color:#999999;
	font-size : 13px;
	font-weight : bold;
	color : White;
	text-decoration:underline;
}

a.UserLink:hover
{
	background-color:#999999;
	font-size : 13px;
	font-weight : bold;
	color : White;
	text-decoration:underline;
}

.RSSLink
{
	background-color:White;
	font-size : 11px;
	font-weight : normal;
	color : Orange;
	text-decoration:underline;
}

a.RSSLink:hover
{
	background-color:White;
	font-size : 11px;
	font-weight : normal;
	color : Orange;
	text-decoration:underline;
}

a.MenuSitemap
{
	color:#999999;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	display:block;
}

a.MenuSitemap:hover
{
	background-color:White;
	color:Gray;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	display:block;
}


/*###########################################*/
/* Ausgestalltung Navigationsleite links */
/*###########################################*/

.navMainUeberschrift1
{
	font-size : 11px;
	font-weight : bold;
	color : White;
	background-color : #999999;
	height : 17px; 
	width : 170px;
	padding-left : 5px;
	padding-top : 5px;
}

.navMainMenue
{
	font-size : 11px;
	font-weight : bold;
	color : #444444;
	padding-left : 5px;
	padding-top : 5px;
}

.topNavTable
{
	height : 100%;
	margin-left : 210px;
	margin-right : auto;
	vertical-align : middle;
	border-collapse : collapse;
}


/*###########################################*/
/* ResizableControl */
/*###########################################*/


.handleText
{
	width:16px;
	height:16px;
	background-image:url(../../bilder/tools/handleGrip.png);
	overflow:hidden;
	cursor:se-resize;
}

.resizingText
{
	padding:10px;
	/*border-style:solid;
	border-width:2px;
	border-color:#7391BA;*/
}


/*###########################################*/
/* Watermark TextBox Text */
/*###########################################*/

.WatermarkTxtBox
{
	font-size : 12px;
	font-weight : normal;
	color : #999999;
}



/*#########################################*/
/* Map Bereich */
/*#########################################*/

.mainMapPanelE
{
	float : left;
	padding : 0 0 0 0;
	margin : 0 10px 10px 0;
	border : 1px solid #C0C0C0;
	width : 600px;
	height : 550px;
}

.mainMapPanelV
{
	float : left;
	padding : 0 0 0 0;
	margin : 0 10px 10px 0;
	border : 1px solid #C0C0C0;
	width : 350px;
	height : 400px;
	/*min-width : 50px;
	min-height : 50px;*/
}

.mainMapPanelK
{
	float : left;
	padding : 0 0 0 0;
	margin : 0 10px 10px 0;
	border : 1px solid #C0C0C0;
	width : 600px;
	height : 550px;
}

.mainDataPanel
{
	border : 1px solid #C0C0C0;
	float : left;
}

.mainSearchPanel
{
	padding : 0 0 0 0;
	margin : 0 0 3px 0;
	border : 0px solid #C0C0C0;
}



/*#########################################*/
/* Tab FundpunktDetails Bereich */
/*#########################################*/

/* default theme */
.ajax__tab_default .ajax__tab_header {font-size:13px;font-weight:bold;white-space:normal !important}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block;border-top:solid 1px #C0C0C0;border-left:solid 1px #C0C0C0;border-right:solid 1px #C0C0C0;padding-left:4px;margin:4px}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block;padding-right:3px;}
.ajax__tab_default .ajax__tab_tab {overflow:hidden;text-align:center;display:-moz-inline-box;display:inline-block;padding:4px;}
.ajax__tab_default .ajax__tab_body {border-top:solid 1px #C0C0C0;}
.ajax__tab_default .ajax__tab_hover .ajax__tab_inner {cursor:pointer;}
.ajax__tab_default .ajax__tab_hover .ajax__tab_tab {cursor:pointer;}

/* plain theme */
.ajax__tab_plain .ajax__tab_outer {text-align: center; vertical-align: middle; border:2px solid #999999;}
.ajax__tab_plain .ajax__tab_inner {text-align: center; vertical-align: middle; }
.ajax__tab_plain .ajax__tab_body {text-align: center; vertical-align: middle;}
.ajax__tab_plain .ajax__tab_header {text-align: center; vertical-align: middle;}
.ajax__tab_plain .ajax__tab_active .ajax__tab_outer {background:#FFFFE1;}